Subject: Re: clean filter run in top of repo with wrong GIT_WORK_TREE

From: Joey Hess <[email-masked]>
Date: Tue, 17 Jul 2018 13:32:33 -0400

The clean filter can work around this problem by chdir GIT_PREFIX,
but needing to do this in unusual cases seems to be asking for bugs.

-- 
see shy jo